@charset "gb2312";
body{
	margin:0 auto;
	padding:0px;
	font-family:"微软雅黑";
	font-size:12px;
	text-align:center;
	background-repeat:no-repeat;
	background-image:url(top-bj.jpg);
	background-position:top center;
}

a{text-decoration:none;color:#000;}
div{
	margin:0px;
	padding:0px;
	overflow:hidden;
	}
.noneul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	}
.noneul li{
	list-style-type:none;
	overflow:hidden;
	}
.zo{
	width:1016px;
	margin:0 auto;
	text-align:left;
	overflow:visible;
}
.top{
	width:1016px;
	height:81px;
	overflow:visible;
}
.topleft{
	float:left;
	width:260px;
	height:81px;
	overflow:visible; margin:0px; padding:0px;	
}
/* 导航层 */
.menu{
	float:right;
	width:750px;
	height:80px;
	overflow:hidden;
	line-height:80px;
	font-family:"微软雅黑"
}	
.menu ul{width:750px;list-style:none;margin:0px;padding:0px; float:left;}
.menu ul li {width:108px;height:80px;display:block;line-height:80px;margin:0px; float:left;}
.menu ul li a{text-align:center;width:108px;height:80px;display:block; line-height:80px;color:#000; background:url(dh.jpg) no-repeat}
.menu ul li a:hover{width:108px;height:80px; line-height:80px; text-decoration:none; color:#FFF;font-weight:bold; background:url(dh-.jpg) no-repeat}
#ztqh{
	clear:both;
	width:100%;
	height:396px;
}
.kj{
	clear:both;
	width:100%;
	margin:0 auto;
	background-image:url(hzhb-bj3.jpg);
	background-repeat:no-repeat;
	background-color:#ffffff;
	background-position:top center;	
	overflow:visible;
}
.kj-1{
	width:1016px;
	margin:0 auto;
	text-align:left;
	overflow:visible;
}
.kj-left{
	float:left;
	width:1000px;
	overflow:visible;
}
.kj-left-01{
	width:1000px;
	height:1px;
	position:relative;
	overflow:visible;
}
.kj-left-02{
	width:1000px;
	height:4px;
	position:absolute;
	z-index:4;
	overflow:visible;
	top: -24px;
	left: 0px;
}
.kj-left-030{
	width:1000px;
	height:25px;
	position:absolute;
	z-index:4;
	overflow:visible;
	top: -20px;
	left: 0px;
}
.kj-left-03{
	clear:both;
	width:1000px;
}
.hzhb-0{
	clear:both;
	width:100%;
	margin:0 auto;
	background-image:url(hzhb-bj.jpg);
	background-repeat:no-repeat;
	background-position:center;		
}
.hzhb-00{
	clear:both;
	width:1016px;
	height:auto;
	margin:0 auto;
	text-align:left;
	position:relative;
}
.hzhb{
	clear:both;
	width:1000px;
}

.hzhb-left-01{
	width:101px;
	height:26px;
	position:absolute;
	left:47px;
	top:20px;
	z-index:1;
}
.hzhb-right{
	float:left;
	width:347px;
	height:68px;
}
.kj-leftleft{
	float:left;
	width:310px;
}
.kj-leftleft-01{
	width:310px;
	height:26px;
	background-image:url(index.jpg);
}
.kj-leftleft-03{
	width:289px;
	height:26px;
	margin-left:21px;
}
.kj-leftleft-02{
	width:310px;
	height:192px;
	background-image:url(index-04.jpg);
}
.kj-leftmiddle{
	float:left;
	width:343px;
}
.kj-leftmiddle-01{
	width:343px;
	height:26px;
	background-image:url(index-02.jpg);
}
.kj-leftmiddle-02{
	width:343px;
	height:192px;
	background-image:url(index-05.jpg);
}
.qh2{
	width:293px;
	margin:24px 29px 42px 21px;
}
.qh2-01{
	width:293px;
	height:25px;
	position:relative;
	border-bottom:1px dashed #b6b6b6;
}
.qh2-02{
	width:219px;
	height:18px;
	position:absolute;
	left:2px;
	top:2px;
	z-index:1;
	text-align:left;
	line-height:18px;
}
.qh2-03{
	width:70px;
	height:18px;
	position:absolute;
	left:223px;
	top:2px;
	z-index:1;
	text-align:right;
	line-height:18px;
}
.kj-leftmiddle-03{
	width:322px;
	height:26px;
	margin-left:21px;
}
.kj-leftright{
	float:left;
	width:347px;
}
.kj-leftright-01{
	width:347px;
	height:26px;
	background-image:url(index-03.jpg);
	position:relative;
}
.kj-leftright-03{
	width:167px;
	height:20px;
	position:absolute;
	left:16px;
	top:3px;
	z-index:1;
	text-align:left;
	line-height:20px;
}
.kj-leftright-02{
	width:347px;
	height:192px;
	background-image:url(index-06.jpg);
	position:relative;
}
.kj-leftright-04{
	width:8px;
	height:14px;
	position:absolute;
	left:17px;
	top:67px;
	z-index:1;
}
.kj-leftright-05{
	width:285px;
	height:124px;
	position:absolute;
	left:37px;
	top:23px;
	z-index:1;
}
.kj-leftright-06{
	float:left;
	width:81px;
	margin-right:14px;
}
.kj-leftright-07{
	width:81px;
	height:93px;
	margin-bottom:12px;
}
.kj-leftright-08{
	width:81px;
	height:20px;
	text-align:center;
	line-height:20px;
}
.kj-leftright-09{
	width:8px;
	height:14px;
	position:absolute;
	left:321px;
	top:67px;
	z-index:1;
}
.kj-right{
	float:left;
	width:16px;
	height:20px;
}
.bottom{
	clear:both;
	width:100%;
	margin:0 auto;
	background-image:url(bot-bj.jpg);
	background-repeat:no-repeat;
	background-position:center;		
}
.bottom-01{
	clear:both;
	width:1016px;
	height:82px;
	margin:0 auto;
	text-align:left;
	position:relative;
}
.bottom-02{
	position:absolute;
	left:123px;
	top:12px;
	z-index:1;
	text-align:left;
	line-height:20px;
	width:874px;
	height:20px;
}
.bottom-03{
	position:absolute;
	left:266px;
	top:32px;
	z-index:1;
	text-align:left;
	line-height:20px;
	width:730px;
	height:20px;
}
.bottom-04{
	position:absolute;
	left:266px;
	top:52px;
	z-index:1;
	text-align:left;
	line-height:20px;
	width:730px;
	height:20px;
}
.menuOn{
	float:left;
	width:76px;
	height:26px;
	font-size:14px;
	font-weight:bold;
	background-image:url(index-img.jpg);
	color:#ffffff;
	text-align:center;
	line-height:26px;
	}
.menuNo{
	float:left;
	width:76px;
	height:26px;
	font-size:14px;
	font-weight:bold;
	color:#0d307d;
	text-align:center;
	line-height:26px;
}
.slidingList_none {
    display:none
}
.menuOn2{
	float:left;
	width:76px;
	height:26px;
	font-size:14px;
	font-weight:bold;
	background-image:url(index-img.jpg);
	color:#ffffff;
	text-align:center;
	line-height:26px;
	}
.menuNo2{
	float:left;
	width:76px;
	height:26px;
	font-size:14px;
	font-weight:bold;
	color:#0d307d;
	text-align:center;
	line-height:26px;
}
.slidingList_nones{
    display:none;
	}
.gd{
	float:left;
	width:137px;
	height:26px;
	position:relative;
}
.more{
	width:41px;
	height:11px;
	position:absolute;
	left:69px;
	top:8px;
	z-index:1;
}
.more2{
	width:41px;
	height:11px;
	position:absolute;
	left:104px;
	top:8px;
	z-index:1;
}
.more02{
	width:41px;
	height:11px;
	position:absolute;
	left:570px;
	top:30px;
	z-index:1;
}
.more3{
	width:41px;
	height:11px;
	position:absolute;
	left:284px;
	top:8px;
	z-index:1;
}
.qy{
	width:262px;
	margin:24px 26px 47px 22px;
}
.qy-01{
	width:262px;
	height:120px;
}
.qy-left{
	float:left;
	width:84px;
	height:120px;
	margin-right:16px;
}
.qy-right{
	float:left;
	width:162px;
	height:120px;
	text-align:left;
	line-height:1.6em;
}
#xc{
	float:left;
	width:170px;
	height:26px;
	position:relative;
}
#gd{
	position:absolute;
	left:590px;
	top:24px;
	z-index:1;
	width:50px;
	height:20px;
	text-align:left;
	line-height:20px;
}

.dhbj{
	float:left;
	width:6px;
	height:32px;
	overflow:visible;	
}
.dhbj2{
	float:left;
	width:132px;
	height:32px;
	overflow:visible;
}
.dhbj3{
	float:left;
	width:500px;
	height:32px;
	background-image:url(dhbj2.png);
	overflow:visible;
}
.dhbj4{
	width:480px;
	margin:7px 8px 7px 12px;
	overflow:visible;	
}
.dhbj5{
	width:480px;
	height:18px;
	text-align:left;
	line-height:18px;
	overflow:visible;	
}
.contxlk1{
	position:absolute;
	left:8px;
	top:81px;
	width:638px;
	height:32px;
	line-height:32px;
	z-index:3;
	list-style-type:none;
	visibility:hidden;
	overflow:visible;
	word-break:keep-all;
	white-space:nowrap;
}
.contxlk01{
	position:absolute;
	left:10px;
	top:81px;
	width:538px;
	height:32px;
	height:32px;
	z-index:3;
	list-style-type:none;
	visibility:hidden;
	overflow:visible;
	word-break:keep-all;
	white-space:nowrap;
}
.dhbjs3{
	float:left;
	width:400px;
	height:32px;
	background-image:url(dhbj2.png);
	overflow:visible;
}
.dhbjs4{
	width:380px;
	margin:7px 8px 7px 12px;
	overflow:visible;	
}
.dhbjs5{
	width:380px;
	height:18px;
	text-align:left;
	line-height:18px;
	overflow:visible;	
}
.contxlk010{
	position:absolute;
	left:8px;
	top:81px;
	width:338px;
	height:32px;
	line-height:32px;
	z-index:3;
	list-style-type:none;
	visibility:hidden;
	overflow:visible;
	word-break:keep-all;
	white-space:nowrap;
	text-align:right;
}
.dhbjss3{
	float:left;
	width:200px;
	height:32px;
	background-image:url(dhbj2.png);
	overflow:visible;
}
.dhbjss4{
	width:180px;
	margin:7px 8px 7px 12px;
	overflow:visible;	
}
.dhbjss5{
	width:180px;
	height:18px;
	text-align:left;
	line-height:18px;
	overflow:visible;	
}
.contxlk00{
	position:absolute;
	left:-440px;
	top:81px;
	width:538px;
	height:32px;
	line-height:32px;
	z-index:3;
	list-style-type:none;
	visibility:hidden;
	overflow:visible;
	word-break:keep-all;
	white-space:nowrap;
}
.dhbjt3{
	float:left;
	width:400px;
	height:32px;
	background-image:url(dhbj2.png);
	overflow:visible;
}
.dhbjt4{
	width:380px;
	margin:7px 8px 7px 12px;
	overflow:visible;	
}
.dhbjt5{
	width:380px;
	height:18px;
	text-align:right;
	line-height:18px;
	overflow:visible;	
}
.contxlk000{
	position:absolute;
	left:-339px;
	top:81px;
	width:438px;
	height:32px;
	line-height:32px;
	z-index:3;
	list-style-type:none;
	visibility:hidden;
	overflow:visible;
	word-break:keep-all;
	white-space:nowrap;
}
.dhbjj3{
	float:left;
	width:300px;
	height:32px;
	background-image:url(dhbj2.png);
	overflow:visible;
}
.dhbjj4{
	width:280px;
	margin:7px 8px 7px 12px;
	overflow:visible;	
}
.dhbjj5{
	width:280px;
	height:18px;
	text-align:right;
	line-height:18px;
	overflow:visible;	
}
.contxlk0000{
	position:absolute;
	left:-339px;
	top:81px;
	width:438px;
	height:32px;
	line-height:32px;
	z-index:3;
	list-style-type:none;
	visibility:hidden;
	overflow:visible;
	word-break:keep-all;
	white-space:nowrap;
}
.contxlk2{
	position:absolute;
	left:25px;
	top:80px;
	width:auto;
	height:34px;
	line-height:28px;
	z-index:3;
	list-style-type:none;
	visibility:hidden;
	overflow:visible;
	word-break:keep-all;
	white-space:nowrap;
}
.contxlk3{
	position:absolute;
	left:145px;
	top:80px;
	width:auto;
	height:34px;
	line-height:28px;
	z-index:3;
	list-style-type:none;
	visibility:hidden;
	overflow:visible;
	word-break:keep-all;
	white-space:nowrap;
}
.contxlk4{
	position:absolute;
	left:28px;
	top:80px;
	width:auto;
	height:34px;
	line-height:28px;
	z-index:3;
	list-style-type:none;
	visibility:hidden;
	overflow:visible;
	word-break:keep-all;
	white-space:nowrap;
}
.contxlk5{
	position:absolute;
	left:415px;
	top:80px;
	width:auto;
	height:34px;
	line-height:28px;
	z-index:3;
	list-style-type:none;
	visibility:hidden;
	overflow:visible;
	word-break:keep-all;
	white-space:nowrap;
	text-align:right;
}
.contxlk6{
	position:absolute;
	left:460px;
	top:80px;
	width:auto;
	height:34px;
	line-height:28px;
	z-index:3;
	list-style-type:none;
	visibility:hidden;
	overflow:visible;
	word-break:keep-all;
	white-space:nowrap;
}
.contxlk7{
	position:absolute;
	left:115px;
	top:80px;
	width:auto;
	height:34px;
	line-height:28px;
	z-index:3;
	list-style-type:none;
	visibility:hidden;
	overflow:visible;
	word-break:keep-all;
	white-space:nowrap;
}

.zyzt0{
	clear:both;
	width:100%;
	height:209px;
	margin:0 auto;
	background-position:center;
	background-repeat:no-repeat;
}
.zyzt{
	clear:both;
	width:1016px;
	margin:0 auto;
	text-align:left;
	overflow:visible;
}
.main0{
	clear:both;
	width:100%;
	margin:0 auto;
	padding:0px;
	text-align:center;
	background-image:url(m-bj.jpg);
	background-repeat:no-repeat;
	background-color:#ffffff;
	background-position:top center;	
}
.main{
	clear:both;
	width:1016px;
	margin:0 auto;
	text-align:left;
}
.main00{
	clear:both;
	width:1016px;
	height:auto;
	background-image:url(mainbj.jpg);
}
.mainleft{
	float:left;
	width:250px;
}
.mainleft-01{
	width:250px;
	height:69px;
}
.mainleft-02{
	clear:both;
	width:250px;
	margin:0 auto;
	background-image:url(xwzx-bj.jpg);
	background-repeat:no-repeat;
	background-color:#ffffff;
}
.mainleft-03{
	clear:both;
	width:250px;
	margin:0 auto;
	text-align:left;
}
.mainleft-04{
	margin:0 56px 0 38px;
	width:156px;
}
.mainleft-040{
	width:156px;
	height:32px;
}
.mainleft-05{
	width:134px;
	height:24px;
	background-image:url(xwzx-img-03.jpg);
	display:block;
	font-family:"微软雅黑";
	font-size: 12px;
	color: #686868;
	padding-left:32px;
	padding-top:8px;
	text-decoration:none;
	text-align:left;
}
.mainleft-06{
	width:134px;
	height:24px;
	background-image:url(xwzx-img-02.jpg);
	display:block;
	font-family:"微软雅黑";
	font-size: 12px;
	color: #ffffff;	
	padding-left:32px;
	padding-top:8px;
	text-decoration:none;
	text-align:left;
}
.mainright{
	float:left;
	width:766px;
}
.mainright-01{
	width:766px;
	height:59px;
	position:relative;
	background-image:url(righttop.jpg);
}
.mainright-02{
	width:188px;
	height:24px;
	position:absolute;
	left:2px;
	top:28px;
	z-index:1;
	text-align:left;
	line-height:24px;
}
.mainright-03{
	width:483px;
	height:20px;
	position:absolute;
	left:242px;
	top:30px;
	z-index:1;
	text-align:right;
	line-height:20px;
}
.mainright-04{
	width:724px;
	margin:26px 41px 0 1px;
}
.mainright-05{
	width:724px;
	height:161px;
	background-image:url(xwzx-bj-02.jpg);
}
.mainright-06{
	width:690px;
	margin:16px 20px 16px 14px;
}
.mainright-07{
	width:690px;
	height:129px;
}
.mainright-08{
	float:left;
	width:227px;
	height:129px;
	margin-right:14px;
}
.mainright-09{
	width:223px;
	height:125px;
	padding:1px;
	border:1px solid #d4d4d4;
}
.mainright-10{
	float:left;
	width:449px;
}
.mainright-11{
	width:449px;
	height:34px;
	border-bottom:1px dashed #b9b9b9;
	text-align:left;
	line-height:34px;
	margin-bottom:10px;
}
.mainright-12{
	width:449px;
	height:82px;
	text-align:left;
	line-height:1.8em;
	position:relative;
}
.mainright-13{
	position:absolute;
	width:74px;
	height:18px;
	left:375px;
	top:64px;
	z-index:1;
	text-align:right;
	line-height:18px;
}
.xw{
	width:710px;
	margin:15px 4px 0 11px;
}
.xw-01{
	width:710px;
	height:30px;
	position:relative;
	border-bottom:1px dashed #a1a1a1;
}
.xw-02{
	width:618px;
	height:20px;
	position:absolute;
	left:1px;
	top:7px;
	z-index:1;
	text-align:left;
	line-height:20px;
}
.xw-03{
	width:90px;
	height:20px;
	position:absolute;
	left:620px;
	top:7px;
	z-index:1;
	text-align:right;
	line-height:20px;
}
.fy{
	width:766px;
	height:22px;
	margin-top:23px;
	margin-bottom:38px;
	text-align:center;
	line-height:22px;
}

.nry{
	width:716px;
	margin:26px 43px 59px 7px;
}
.nry-01{
	width:716px;
	height:auto;
	text-align:left;
	line-height:1.8em;
}

#cp{
	width:764px;
	margin:27px 1px 0 1px;
}
.cp-01{
	width:764px;
	height:auto;
}
.cp-02{
	float:left;
	width:157px;
	height:227px;
	margin-right:34px;
}
.cp-03{
	width:157px;
	height:181px;
	margin-bottom:8px;
}
.cp-04{
	width:149px;
	height:173px;
	padding:3px;
	border:1px solid #d4d4d4;
}
.cp-05{
	width:157px;
	height:20px;
	text-align:center;
	line-height:20px;
}

#jjfa{
	width:729px;
	margin:29px 37px 0 0;
}
.jjfa-01{
	width:729px;
	height:auto;
}
.jjfa-02{
	width:729px;
	height:135px;
}
.jjfa-03{
	float:left;
	width:120px;
	height:135px;
	margin-right:16px;
}
.jjfa-04{
	width:118px;
	height:117px;
	border:1px solid #d4d4d4;
}
.jjfa-05{
	float:left;
	width:593px;
}
.jjfa-06{
	width:593px;
	height:20px;
	text-align:left;
	line-height:20px;
	margin-top:13px;
}
.jjfa-07{
	clear:both;
	width:593px;
	height:88px;
	text-align:left;
	line-height:1.8em;
	position:relative;
}
.jjfa-08{
	width:78px;
	height:19px;
	left:515px;
	top:64px;
	z-index:1;
	position:absolute;
}
.x{
	clear:both;
	width:729px;
	height:11px;
	margin-bottom:30px;
	border-bottom:1px dashed #b9b9b9;
}
.lj_class_left_ul{margin:0;border:0;padding:0;}
.lj_class_left_ul li{list-style:none; border-bottom:dashed 1px #e2e2e2; height:24px; line-height:24px; background:url(arror.jpg) no-repeat; background-position:-1px;padding-left:15px; font-size:14px;}
.lj_class_left_ul li a{ color:#000}
.lj_class_left_ul li a:hover{ color:#113a94}
.lj_content_title_ul{margin:0;border:0;padding:0;}
.lj_content_title_ul li{list-style:none; float:left;}
.lj_newslist_ul{ margin:0;border:0;padding:0;}
.lj_newslist_ul li{list-style:none; height:30px; line-height:30px;}
.pagenum{ text-align:right;padding-top:20px;width:688px;}
.lj_prolist_ul{margin:0;border:0;padding:0;}
.lj_prolist_ul li{width:159px; height:144px; float:left;padding-left:5px; padding-right:5px; padding-bottom:22px; text-align:center;}
.lj_prolist_ul li img{ border:0}
/* 友情链接 */
.link_tgb {  width:1000px;  margin:0px auto; padding:0;height: 20px;border-bottom:1px dashed #699; margin-top:20px;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#992c01; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#3780d1;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:980px; margin:0px auto; padding:7px 10px; color:#000;}
.links a {padding:0 5px; line-height:21px; color:#000;}
.links .hidden { display:none;}
/*分页*/
.pagenum {text-align:center; margin:0px auto; margin-top:10px; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 12px;}
.pagenum a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.pagenum a:hover {background:#7c1d1c; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.pagenum span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}
.descrption{ margin:0; padding:0; line-height:24px;}
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}


.location{ width:auto; height:35px; line-height:35px; text-align:right; padding-right:15px; color:#fff;}
.location a{ color:#fff;}
/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:675px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#004da9; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:675px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:665px; height:auto; min-height:25px; margin:0 5px; padding:0; float:left;}
.newscontent{margin:0px auto; padding:0 3px;float:left;width:660px; height:auto}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:26px; width:auto; height:26px;background:url(../images/square.png) no-repeat 5px center; border-bottom:1px dashed #d8d8d8;}
.newscontent li a{padding-left:15px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#a6a6a6; font-size:10px; padding-right:5px;}
/**产品列表**/
#probox{ width:auto; height:auto; margin:0px auto; padding-top:5px; font-size:12px; line-height:2; float:left; width:680px; height:auto}
#probox dl { width:152px;text-align:center; float:left; margin:5px 6px;*margin:5px;padding:0; }
#probox dt{background:#fff;width:152px;height:146px;border:1px solid #d3d3d3; overflow:hidden;}
#probox dt img{display:block;margin:0; padding:0; width:150px;height:144px; overflow:hidden; border:1px solid #ddd;overflow:hidden;}
#probox dd{ width:152px; height:28px; line-height:28px; padding:0px; margin:0px; overflow:hidden;}
.promessage{width:620px; height:auto; float:left; margin:0px; padding:0px;}